Node('cfg/main/rt.cfg',
     'room temperature HRPT (pt1000)',
     interface='5000',
     name='rt',
)

Mod('sea_main',
    'secop_psi.sea.SeaClient',
    'main sea connection for rt.config',
    config='rt.config',
    service='main',
)

Mod('tt',
    'secop_psi.sea.SeaDrivable', '',
    sea_object='tt',
    io='sea_main',
)
